actions: []
api_documentation: http://docs.ros.org/indigo/api/rosserial_python/html
authors: Michael Ferguson
brief: ''
bugtracker: ''
depends:
- catkin
- diagnostic_msgs
- rospy
- rosserial_msgs
depends_on:
- cirkit_unit03_base
- cirkit_unit03_driver
- cob_bringup
- cob_hand_bridge
- jackal_base
- ridgeback_base
- rosserial
- rosserial_server
- rosserial_xbee
description: A Python-based implementation of the ROS serial protocol.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__rosserial__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__rosserial__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Paul Bouchier <paul.bouchier@gmail.com>, Mike Purvis <mpurvis@clearpathrobotics.com>
metapackages:
- rosserial
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__rosserial_python__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__rosserial_python__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__rosserial_python__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__rosserial_python__ubuntu_trusty_i386__binary
repo_name: rosserial
repo_url: ''
srvs: []
timestamp: 1559878999.405577
url: http://ros.org/wiki/rosserial_python
vcs: git
vcs_uri: https://github.com/ros-drivers/rosserial.git
vcs_version: indigo-devel
